.future {
    color: #6000BC;
    background-color: #32EFDB;
    position: relative;
    padding-top: 20px;
    min-height: 500px;
}

.future::after {
    content: "";
    position: absolute;
    left: -8%;
    top: -36px;
    width: 49%;
    height: 75px;
    background: #32efdb;
    pointer-events: none;
}


.future-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    padding-bottom: 100px;
    padding-top: 60px;
}

.future-content {
    text-align: right;
    max-width: 80%;
    z-index: 1;
    position: relative;
}

.future-content .title {
    font-size: 40px;
    font-weight: bold;
}

.future-content .content {
    font-size: 32px;
}

.future .img {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    /* width: 50%; */
    object-fit: contain;
    object-position: left center;
    padding-top: 150px;
}

@media(max-width: 1888px) {
    .future-content {
        text-align: unset;
        max-width: unset;
        position: unset;
        right: unset;
    }

    .future .img {
        max-width: unset;
        position: unset !important;
        height: 50%;
        padding-top: 0;
    }
}

.banner-future-cyan {
    position: absolute;
    bottom: -155px;
    right: 0;
}
